import { Model, routerRedux } from "dva";
import _ from 'lodash';

export interface InviteModelState {
}

const initState: InviteModelState = {
};

const model: Model = {
  namespace: 'invite',

  state: initState,

  effects: {
  },

  reducers: {
    onUpdateState(state, payload) {
      return {
        ...state,
        ...payload,
      };
    },
  },
};

export default model;
